{% load static %}
   <div class="row">
        <div class="col-xl-3 col-md-3 mb-3">
            <div class="card border-bottom-primary shadow h-100 py-2">
                <div class="card-body">
                   <center> <img src="{% static 'admin/images/logo-supiori.png' %}"   alt="Logo Manage Panel" width="30%"></center>
                </div>
            </div>
        </div>
        <div class="col-xl-8">
            <h3 style="padding-top: 50px; font-size: 25px;"><strong>PEMERINTAH DAERAH KABUPATEN SUPIORI</strong></h3>
            <h1 style="padding-top: 5px; font-size: 25px;"><strong>SIPKIP</strong></h1>
           
            <p class="text-justify">
                "Sistem Informasi Potensi Kawasan dan Infrastruktur Perbatasan ( SIPKIP) Kabupaten Supiori Provinsi Papua."
            </p>
            
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Pemerintahan</a></h5>
                            <div class="text-muted small">Managemen Data Pemerintahan meliputi luas wilayah dan aparatur pemerintahan</div>
                        </div>
                        <img src="{% static 'admin/images/home/pemerintahan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Pendidikan</a></h5>
                            <div class="text-muted small">Managemen Data Pendidikan (PAUD,SD,SMP & SMA / Sederajat)  </div>
                        </div>
                        <img src="{% static 'admin/images/home/pendidikan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Kesehatan</a></h5>
                            <div class="text-muted small">Managemen Data Kesehatan meliputi Data Puskesmas dan Tenaga medis  </div>
                        </div>
                        <img src="{% static 'admin/images/home/kesehatan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Kependudukan</a></h5>
                            <div class="text-muted small">Managemen Data Kependudukan meliputi Data Penduduk OAP & Non OAP</div>
                        </div>
                        <img src="{% static 'admin/images/home/kependudukan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Pariwisata</a></h5>
                            <div class="text-muted small">Managemen Data Pariwisata meliputi Data Sanggar Seni, Hotel, Restauran & Jumlah Wisatawan  </div>
                        </div>
                        <img src="{% static 'admin/images/home/pariwisata.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Pertanian</a></h5>
                            <div class="text-muted small">Managemen Data Pertanian meliputi Managemen data Kelompok Tani & Komiditi  </div>
                        </div>
                        <img src="{% static 'admin/images/home/pertanian.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Perikanan</a></h5>
                            <div class="text-muted small">Managemen Data Kependudukan meliputi Data Kelompok Usaha Bersama & Pembudidaya Perikanan</div>
                        </div>
                        <img src="{% static 'admin/images/home/perikanan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Fasilitas Olahraga</a></h5>
                            <div class="text-muted small">Managemen Data Olahraga meliputi Data Fasilitas olahraga & Atlet Berprestasi  </div>
                        </div>
                        <img src="{% static 'admin/images/home/olahraga.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Perumahan</a></h5>
                            <div class="text-muted small">Managemen Data Perumahan meliputi Jumlah Rumah Warga beserta Kondisinya  </div>
                        </div>
                        <img src="{% static 'admin/images/home/perumahan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Sosial</a></h5>
                            <div class="text-muted small">Managemen Data Sosial meliputi Data Penerima Bantuan & Pengguna BPJS</div>
                        </div>
                        <img src="{% static 'admin/images/home/sosial.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Umkm</a></h5>
                            <div class="text-muted small">Managemen Data UMKM meliputi Data Umkm & Koperasi di suatu wilayah  </div>
                        </div>
                        <img src="{% static 'admin/images/home/umkm.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Kominfo</a></h5>
                            <div class="text-muted small">Managemen Data Kominfo meliputi jumlah BTS , Vsat & Porsentase Pengguna Internet  </div>
                        </div>
                        <img src="{% static 'admin/images/home/kominfo.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Pekerjaan Umum</a></h5>
                            <div class="text-muted small">Managemen Data Sosial meliputi Data Penerima Bantuan & Pengguna BPJS</div>
                        </div>
                        <img src="{% static 'admin/images/home/pu.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Perhubungan</a></h5>
                            <div class="text-muted small">Managemen Data UMKM meliputi Data Umkm & Koperasi di suatu wilayah  </div>
                        </div>
                        <img src="{% static 'admin/images/home/perhubungan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Kelembagaan</a></h5>
                            <div class="text-muted small">Managemen Data Kominfo meliputi jumlah BTS , Vsat & Porsentase Pengguna Internet  </div>
                        </div>
                        <img src="{% static 'admin/images/home/kelembagaan.png' %}" alt="..." style="width: 8rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
  



